[bm]
商品编码=9
[jm]
商品名称=10
[btje]
表头金额=9
[btsl1]
表体数量=3
[btdj1]
表体单价=6
[btje1]
表体金额=6
[btzd1]
表体字段=8
[btrq1]
表体日期=10
[dw]
单位=4
[tjzs]
特价赠送=2
[qm]
批号批次=8
[hw]
货位=6
[bwje]
表尾金额=6
[kh]
卡号=6
[jf]
积分=6
[btbwrq]
表头表尾日期=10
[sj]
时间=5
[ck]
仓库=9
[khmc]
客户名称=12
[jsr]
经手人=8
[ssbm]
部门=12
[pjlx]
票据类型=8
[djbh]
单据编号=24
[djzy]
单据摘要=18
[bzq]
保质期=4
[czy]
操作员=5
[jqh]
机器号=5
[zhmc]
账号名称=12
[qtsl]
其它数量=3
[zk]
折扣=3

